/************************************/
/************* HACK *****************/
/************************************/
#page-data {
	background: url(../Client.Images/bg-page-data.gif) no-repeat  87px 100%;
}

#page-column-left {
	background: transparent;
	overflow: visible;
	position: relative;
}


#jobs .box-data {
	background-image: none;
	padding-bottom: 0px;
}

.box,
.box-heading,
.box-data,
.arlist,
.arlist-img,
.arlist-img-position,
.arlist-download
{
	z-index: 1;
	display: block;
	position: relative;
}

#navigation .primary span a {
	padding-left: 24px;
	padding-right: 24px;
}

.box-heading small span.fright
{
	padding-top: 10px;
	display: block;
	height: 16px;
	line-height: 16px;
	float: left;
}

.box-heading small span.rss
{
	width:16px;
	height: 16px;
	overflow: hidden;
	background: url("/Client.Images/Icons/icon-rss-feed.gif") no-repeat bottom left;
	display: block;
	padding-top: 8px;
}

.box-heading small span.rss a
{
	width:16px;
	height: 16px;
	display: block;
}

.box-heading small select
{
	font-size: 90%;
	margin-bottom: 3px;
}

.box-heading small .select-title
{
	padding-top: 8px;
	line-height: 16px;
	float: left;
}
.box-pager-inner
{
	background: #F1F1F1!important;
	padding-right:0px;
	height: 25px;
}

.box-pager-inner table {
	font-size: 90%;
	float: right;
	line-height: 25px;
}

.box-pager-inner select {
	font-size: 90%;
}

.box-pager-inner a img {
	border: 0px solid;
	text-decoration: none;
}

/************************************/
/********** SPECIFIC ****************/
/************************************/


/********** BOXES ****************/
.box-heading .tab-prefix
{
	float: left;
	padding-left: 0px;
	background: transparent!important;
}

.box-heading .tab-prefix .tab-text
{
	background: transparent!important;
}

.box-heading .tab-prefix .tab-on
{
	background:transparent url(/Client.Images/Tabs/bg-tab-r.gif) no-repeat right top;
	margin-left: 4px;
}

.box-heading .tab-prefix .tab-on span
{
	background:transparent url(/Client.Images/Tabs/bg-tab-l.gif) no-repeat left top;
	padding-left: 13px;
	padding-right: 0px;
}

/********** RATING AND DOWNLOAD ****************/
.arlist .arlist-img-position
{
	font-size: 250%;
	line-height: 90%;
	font-weight: bold;
	font-family: Verdana;
	color: #c30000;
	width: 43px;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 28px;
	overflow: hidden;
	text-align: center;
}

.arlist-download
{
	display: block;
	height: 31px;
	width: 102px;
	float: right;
}

.arlist-download .rating
{
	display: block;
	height: 31px;
	width: 65px;
	margin-right: 6px;
	float: left;
	font-size: 160%;
	font-weight: bold;
	text-align: center;
	background: url(/Client.Images/GigaMania/ico1.gif) no-repeat top left;
	color:#ffffff;
	line-height: 31px;
}

.arlist-download .download a
{
	display: block;
	height: 31px;
	width: 31px;
	float: left;
	background: url(/Client.Images/GigaMania/ico2.gif) no-repeat center center;
}

.arlist-download .rating a,
.arlist-download .rating a:hover
{
	color:#ffffff;
	text-decoration: none!important;
}

/********** CATEGORY MENU ****************/´
.GMMenu
{
	display: block;
	position: relative;
	z-index: 1;
}

ul.GMCatList
{
	display: block;
	position: relative;
	top: 0px;
	left: 0px;
	list-style: none!important;
	list-style-image: none;
	margin: 0!important;
	padding: 0!important;
	z-index: 1;
}

ul.GMCatList li
{
	float: left;
	padding: 0 10px 0 0px!important;
	margin: 3px 10px 3px 0px!important;
}

ul.GMCatList li.leftborder
{
	border-right: solid 1px #999999;
}

ul.GMCatList li a
{
	display: block;
	font-size: 110%;
	font-weight: bold;
	text-decoration: none;
}

ul.GMCatList li ul
{
	position: absolute;
	display: block;
	visibility: hidden;
	background: #f4f4f4;
	border: 1px solid #cccccc;
	width: auto;
	height: auto;
	margin-left: -5px;
	padding: 0px;
	list-style: none;
	list-style-image: none;
}

ul.GMCatList li ul li
{
	margin: 0 0 0 0!important;
	padding: 3px 8px 3px 8px!important;
	float: none;
	white-space: nowrap;
	display: block;
}

ul.GMCatList li ul li.GMCatList-footer
{
	background: #cccccc;
}

ul.GMCatList li ul li a
{
	font-size: 90%;
	display: inline;
	color: #c30000;
}

ul.GMCatList li ul li.GMCatList-footer
{
	color: #aa0000;
}

.GigaNavigator
{
	float: left;
	width: 670px;
	z-index: 800;
}

/********** DETAIL GALLERY ****************/

.GMGalleryClip
{
	display: block;
	width: 640px;
	height: 74px;
	overflow: hidden;
	margin-bottom: 20px;
	position: relative;
}

.GMGalleryClip .GMGallery
{
	display: block;
	position: relative;
	float: left;
	width: 606px;
	height: 74px;
	overflow: hidden;
}

.GMGalleryClip .GMGallery #GMScroller
{
	position: relative;
	width: 3000px;
	top: 0px;
	left: 0px;
}

.GMGalleryClip .GMGallery #GMScroller a
{
	display: block;
	float: left;
	width: 110px;
	margin-right: 5px;
}

.GMGallery a.other img
{
	border: solid 1px #cccccc;
	opacity: 0.7;
	filter: alpha(opacity:70);
}

.GMGallery a.current img
{
	border: solid 2px #c30000;
}

.GMGalleryLeft,
.GMGalleryRight
{
	display: block;
	float: left;
	width: 14px;
	height: 74px;
	overflow: hidden;
}

.GMGalleryLeft
{
	background: url(/Client.Images/GigaMania/arrow-left.gif) center right no-repeat;
	margin-right: 3px;
}

.GMGalleryRight
{
	background: url(/Client.Images/GigaMania/arrow-right.gif) center left no-repeat;
	margin-left: 3px;
}

.GMGalleryFullClip
{
	display: block;
	width: 640px;
	height: 302px;
	overflow: hidden;
	margin: 0 0 5px 0;
	position: relative;
}

.GMGalleryFullClip .GMGallery
{
	display: block;
	float: left;
	width: 402px;
	height: 302px;
	position: relative;
}


.GMGalleryFullClip .GMGalleryFull
{
	margin-left: 120px;
}

.GMGalleryFullClip .GMGalleryLeft
{
	height: 302px;
	padding-left: 102px;
	margin-right: 3px;
}

.GMGalleryFullClip .GMGalleryRight
{
	height: 302px;
	margin-left: 3px;
	padding-right: 102px;
}

#GMPreviewPane div a
{
	display: block;
	width: 400px;
	height: 300px;
	border: 1px solid #ffffff;
	overflow: hidden;
}

/********** DETAIL TEXT ****************/´
.gm-download-attention
{
	display: block;
	position: absolute;
}

.gm-download-attention div small
{
	display: block;
	position: relative;
	top: -12px;
	z-index: 888;
	float: right;
	padding-left: 12px;
	padding-right: 15px;
	background: url(../Client.Images/Icons/icon-note.png) no-repeat 0px 4px;
}

.gm-detail h1
{
	font-size: 220%;
}

.gm-detail .arinfo 
{
	color: #333333;
	padding-left: 12px;
}

.gm-detail .arinfo img
{
	vertical-align: middle;
}

table.desc
{
	width: 100%;
	padding: 0;
	margin: 0;
}

table.desc tr td
{
	vertical-align: top;	
	width: 310px;
	text-align: left;
	padding: 0 10px 0 0;
	margin: 0;
}

table.desc tr td .rating
{
	display: block;
	height: 31px;
	width: 65px;
	margin-top: 6px;
	margin-right: 6px;
	float: left;
	font-size: 160%;
	font-weight: bold;
	text-align: center;
	background: url(/Client.Images/GigaMania/ico1.gif) no-repeat top left;
	color:#ffffff;
	line-height: 31px;
}

table.desc tr td a img
{
	margin-top: 6px;
}

table.desc tr td table tr th
{
	white-space: nowrap;
	padding: 0 10px 0 0;
	vertical-align: top;
}

table.desc tr td table tr td
{
	padding: 0 0 0 0;
	vertical-align: top;
}


table.desc tr td small
{
	color: #626262;
}

.aranno
{
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}

.arinfo {
	display: block;
	background: #f4f4f4;
	border-top: 1px solid #e4e4e4;
	color: #626262;
	font-size: 90%;
	line-height: 22px;
	height: 25px;
	padding-left: 10px;
	padding-right: 10px;
}


/********** DETAIL COMMENTS ****************/
.GMLink a
{
	font-weight: bold;
	font-size: 110%;
	text-decoration: none;
	line-height: 130%;
	padding-left: 15px;
}

/********** DETAIL COMMENTS ****************/
.GMComment tr td
{
	margin:  0;	
	padding: 0px 6px 0px 0px;
	text-align: left;
	vertical-align: top;
}

.GMComment textarea
{
	display: block;
	height: 58px;
	width: 450px;
	border: 1px solid #dad7d7;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	overflow:hidden;
}

.GMComment span
{
	display: block;
	text-align: right;
	font-size: 31px;
	color: #dad7d7;
	width:	60px;
}

.GMCommentList
{
	display: block;
	position: relative;
}

.box-gm
{
	font-size: 90%;
	background: #f4f4f4;
	width: 202px;
	margin-bottom: 3px;
	margin-left: 3px;
	float: left;
	clear: none;
}

.box-gm .box-top { 
	background: #cb0000 url(/Client.Images/Corners/corner-tr-rw.gif) no-repeat top right; 
}

.box-gm .box-bottom { 
	background: #f4f4f4 url(/Client.Images/Corners/corner-br-dgf.gif) no-repeat top right; 
}

.box-gm .box-top .corner { 
	background: url(/Client.Images/Corners/corner-tl-rw.gif) no-repeat top left; 
}

.box-gm .box-bottom .corner { 
	background: url(/Client.Images/Corners/corner-bl-dgf.gif) no-repeat top left; 
}

.box-gm .box-heading
{
	color: #ffffff;
	background: #cb0000;
	width: 202px;
	height: 16px;
	line-height: 12px;
	overflow: hidden;
	font-weight: bold;
	text-align: center;
	padding: 0px;
	margin: -4px 0px 0px 0px;
}

.box-gm .box-heading a
{
	color: #ffffff;
}

.box-gm .box-data
{
	background: #f4f4f4;
	width: 178px;
	height: 70px;
	overflow: hidden;
	color: #000000;
	padding-top: 9px;
}

/********** PROMO BOX ****************/
.article-promo-content-pane {
	background-color: #ffffff;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	visibility: hidden;
	zoom: 1;
}

.article-promo-content-pane .promo-text,
.article-promo-content-pane .promo-text p
{
	background: #ffffff!important;
}

#article-promo-lister-links {
	top: 354px;
}

.ardata
{
	padding:0 13px;
}

.program-name
{
	display: block;
	position: relative;
	margin-left: 135px;
}

.program-name a
{
	display: block;
	position: absolute;
	height: 31px;
	width: 127px;
	top: 0px;
	left: -135px;
}

.selfpromo
{
	display:none;
}

/* ********************* MODAL DIALOG ********************** */
.arforum-security {
	display: block;
	background: #3F3F3F;
	position: absolute;
	opacity: .9;
	filter: alpha(opacity=90);
	top: 0px;
	left: 0px;
	z-index: 998;
	overflow:  hidden;
	width: 100%;	
}

.arforum-security div {
	background: #ffffff;
	display: block;
	position: relative;
	width: 26%;
	padding: 10px 10px 10px 10px;
	margin-left: 37%;
	margin-right: 37%;
	text-align: left;
	color: #000000;
	border: 3px solid #cc0000;
	opacity: 1;
	filter: alpha(opacity=100);
}

/* ********************* RSS BOX ********************** */
.box-rss .box-data .rssitem {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border: 0px solid;
	line-height: 22px!important;
	overflow: hidden;
	height: 23px;
	background: transparent!important;
}

.box-rss .box-data .rssitem span {
	display: block;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	height: 22px;
	line-height: 22px!important;
	border-bottom: 1px solid #d7d7d7;
	margin: 0;
	padding: 0;
}


.box-rss .box-data .rssitem-lastone span {
	border-bottom: 0px solid #d7d7d7;
}

.box-rss .box-data .rssitem .rsslink {
	width: 205px;
	text-align: left;
}

.box-rss .box-data .rssitem .rsslink a {
	color: #cc0000;
}

.box-rss .box-data .rssitem .rssdate {
	width: 45px;
	text-align: right;
}

.adsense-data-container
{
	text-align: center;
}